<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Continue</key>
	<string>Fortsett</string>
	<key>Dialog1 Description</key>
	<string>Det ble opprettet en krasjrapport. Velg Fortsett, og legg til en detaljert beskrivelse med trinnene du fulgte for å gjenskape krasjet, slik at vi er best mulig i stand til å rette opp problemet.

Adobe bruker denne krasjrapporten til å finne en fremtidig løsning på problemet.</string>
	<key>Dialog1 Title</key>
	<string>Programmet %@ ble uventet avsluttet.</string>
	<key>Dialog2 Title</key>
	<string>Krasjrapport for "%@"</string>
	<key>InvalidEmail</key>
	<string>E-postadressen er ugyldig. Rett opp feilen før du sender krasjrapporten.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Takk for at du sendte en krasjrapport.</string>
	<key>Url</key>
	<string>http://www.adobe.com/no/misc/privacy.html</string>
</dict>
</plist>
